#include <stdio.h>
main(int argc, char * argv[])
{
	int i;
	char buf[80];
	scanf("%s",buf);
	printf("info from file:%s\n",buf);
	printf("arg list\n");
	for(i=0;i<argc;i++)
		printf("argv[%d]:%s\n",i,argv[i]);
	fprintf(stderr,"where do you find this?\n");
}
